PIZZLY(1)

NAME
pizzly - pizzly

DESCRIPTION
pizzly ======

SYNOPSIS

DESCRIPTION

REQUIRED ARGUMENTS

    FUSION STRING

OPTIONS

-h, --help

    Display the help message.

--version-check BOOL

    Turn this option off to disable version update notifications of the application. One of 1, ON, TRUE, T, YES, 0, OFF, FALSE, F, and NO. Default: 1.

-k INTEGER

    k-mer size used in kallisto

-a, --align-score INTEGER

    Maximum number of mismatches allowed (default: 2)

-i, --insert-size INTEGER

    Maximum fragment size of library (default: 400)

-o, --output STRING

    Prefix for output files

-G, --gtf STRING

    Annotation in GTF format

-C, --cache STRING

    File for caching annotation (created if not present, otherwise reused from previous runs)

-F, --fasta STRING

    Fasta reference

--ignore-protein

    Ignore any protein coding information in annotation

--version

    Display version information.

VERSION

    Last update: pizzly version: 0.37.3 SeqAn version: 2.5.2

SeqAn version: 2.5.2